<loginForm>

  <table>
    <tr>
      <td>
        Username:
      </td>
      <td>
        <input type="text" name="username" size="20">
      </td>
    </tr>
      <tr>
        <td>
          Password:
        </td>
        <td>
          <input type="password" name="password" size="20">
        </td>
      </tr>
    </table>

</loginForm>
